@charset "utf-8";
/* 会社概要 CSS Document */
.main {
  margin: 0 10px 50px;
}
.first_view {
  position: relative;
  height: 200px;
  margin: 10px auto 20px;
  align-items: center;
  overflow: hidden;
}
.first_view_title h2 {
  font-size: 26px;
  color: #1D2088;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.first_view_title h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.sannka_visual img {
  display: block;
  height: 164px;
  margin: 0 auto;
  object-fit: cover;
}
#gaiyou {
  width: 300px;
  margin: 0 auto 50px;
}
#gaiyou h2{
	margin-bottom: 40px;
}
.content {
  margin: 0 auto 20px;
  max-width: 960px;
  list-style-type: disc;
}
.content h3 {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 2px solid #ddd;
  margin-bottom: 10px;
}
.content p {
  padding-left: 0;
  margin-bottom: 10px;
  font-size: 16px;
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .main {
    margin: 10px 51px 0 51px;
  }
 #gaiyou {
  width: 500px;
  margin: 0 auto 50px;
}
	#gaiyou h2{
	margin-bottom: 20px;
}
  .content {
	    margin: 0 auto 10px;
    display: flex;
    align-items: flex-start;
  }
  .content h3 {
    flex: 0 0 130px; /* 固定幅を設定 */
    margin-right: 20px;
    white-space: nowrap; /* テキストが折り返されないようにする */
    border-bottom: none;
	    margin-bottom: 0;
  }
  .content p {
    flex-grow: 1;
    margin: 0;
    list-style-type: circle;
  }